Bug 401741 - Support Genesi Efika platform.
Summary: Support Genesi Efika platform.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-27 20:32 UTC by David Woodhouse
Modified: 2007-12-03 16:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 16:14:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2007-11-27 20:32:23 UTC
Please pull from:
 git://git.infradead.org/~dwmw2/anaconda
 git://git.infradead.org/~dwmw2/booty
 git://git.infradead.org/~dwmw2/rhpl

This will make anaconda include the 'efika.forth' file, now provided by the
yaboot package, on the install medium:
http://git.infradead.org/?p=users/dwmw2/anaconda;a=commitdiff;h=HEAD

This will make rhpl recognise the Efika platform:
http://git.infradead.org/?p=users/dwmw2/rhpl;a=commitdiff;h=HEAD

This will make booty set up the bootloader correctly on Efika:
http://git.infradead.org/?p=users/dwmw2/booty;a=commitdiff;h=HEAD

Comment 1 David Woodhouse 2007-12-01 09:17:09 UTC
Pretty please?

Comment 2 Paul Nasrat 2007-12-03 16:14:01 UTC
Pulled and merged into fp.o trees.


Note You need to log in before you can comment on or make changes to this bug.